local fn = _gn(0x93C8B64DEB84728C)
--- Returns the entity that killed the ped
-- It is best to check if the Ped is dead before asking for its killer.
function Global.GetPedSourceOfDeath(ped)
	return _in2(fn, ped, _ri)
end
